{ 
  stdenv,
  fetchzip,
}:

stdenv.mkDerivation {
  pname = "Theorycrafter";
  version = "1.8.0";

  src = fetchzip {
    url = "https://theorycrafter.pro/releases/source/Theorycrafter-1.8.0-atxxi-src.zip";
    sha256 ="";
  };
}